package cn.quantgroup.xyqb.service.user;

import cn.quantgroup.xyqb.entity.User;
import cn.quantgroup.xyqb.entity.UserDetail;
import cn.quantgroup.xyqb.model.UserBrief;

/**
 * Created by 11 on 2016/12/29.
 */
public interface ITenantService {

    User getTenantUser(User user, Integer tenantId);

    UserDetail getTenantUserDetail(UserDetail userDetail, Integer tenantId);

    UserBrief getTenantCustomerInfo(UserDetail userDetail, Integer tenantId);
}
